/*** FONT FACE ***/

@font-face {
    font-family: 'HelveticaNeue';
    src: url('../fonts/helveticaneue-webfont.eot');
    src: local('?'), url('../fonts/helveticaneue-webfont.woff') format('woff'), url('../fonts/helveticaneue-webfont.ttf') format('truetype'), url('../fonts/helveticaneue-webfont.svg#webfont6wHoKaQ1') format('svg');
    font-weight: normal;
    font-style: normal;
    font-size: 1em;
}
@font-face {
    font-family: 'AvenirRoman';
    src: url('../fonts/avenirltstd-roman-webfont.eot');
    src: url('../fonts/avenirltstd-roman-webfont.woff') format('woff'), url('../fonts/avenirltstd-roman-webfont.ttf') format('truetype'), url('../fonts/avenirltstd-roman-webfont.svg#webfontSyULA8Vz') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "SaginawBold";
    src: local("Saginaw Bold"), local("SaginawBold"), url("../fonts/SaginawBold.ttf") format("truetype");
}
@font-face {
    font-family: "AngelinaRegular";
    src: local("Angelina Regular"), local("Angelina"), url("../fonts/angelina.ttf") format("truetype");
}

/***
    GLOBAL STYLES
***/

* {
    margin: 0;
    padding: 0;
}
body {
    /*background:#0a2d40;*/
    background: #113d54;
    margin: 0;
    padding: 0;
    font-family: AvenirRoman, Helvetica, Sans-serif;
    font-size: 62.5%;
    color: #000;
    text-align: center;
}
body#splash {
    /*background: #113d54 url(/library/images/splashBg.jpg) center repeat-y;*/
    background: #113d54;
    background: linear-gradient(to right, #113d54 0%, #072d41 15%, #000000 50%, #072d41 85%, rgba(17,61,84,1) 100%);
}
p {
    margin: 0 0 12px 0;
    line-height: 140%;
}
a {
    /*color:#60533d;*/

    color: #009dbf;
    color: #055870;
    font-weight: bold;
    text-decoration: none;
}
a:hover {
    color: #00677d;
    color: #009DBF;
}
img {
    vertical-align: middle;
}
a img {
    border: solid 1px #000;
}
form {
    margin: 0;
    padding: 0;
}
ol {
    margin: 15px 0 12px 0;
    padding: 0;
}
ol li {
    padding: 2px 0 7px 22px;
    line-height: 140%;
}
ul {
    margin: 15px 0 12px 15px;
    padding: 0;
}
ul li {
    margin: 0 0 5px 0;
    line-height: 140%;
}
script {
    display: none;
    height: 0px;
}
hr {
    height: 1px;
    background-color: #ccb787;
    margin: 0 auto;
    width: 90%;
}

/***
    GENERAL CLASSES
***/
.fullHeight {
    min-height: 100%;
}

@media only screen and (min-width: 768px) {
    .fullHeight {
        height: 100%;
    }

}

.left {
    float: left;
}
.right {
    float: right;
}
.clear {
    clear: both;
    font-size: 0.01em;
    height: 0.01em;
    line-height: 0.01em;
    display: block;
}
.noDisplay {
    display: none;
}
.hide {
    text-indent: -999em;
}
.noBorder {
    border: none;
}
.center {
    text-align: center;
}
.middle {
    vertical-align: middle;
}
.bottom {
    vertical-align: bottom;
}
.padding {
    padding: 18px;
}
.small {
    font-size: 0.9em;
}
.hasLayout {
    zoom: 1;
}
/* IE fix for giving elements hasLayout */

.border {
    border: solid 1px #000;
}
.borderPad5 {
    border: solid 1px #000;
    padding: 5px;
}
.borderPad10 {
    border: solid 1px #000;
    padding: 10px;
}

/***
    HEADINGS
***/

h1 {
    margin: 0;
    padding: 0;
    position: absolute;
    top: 55%;
    left: 85%;
    transform: translate(-75%, -50%);
    white-space: nowrap;
}
h1 a {
    font-family: AngelinaRegular, Helvetica, Arial, sans-serif;
    font-size: 50px;
    font-weight: bold;
    color: #fff;
    text-shadow: 1px 1px 10px rgba(0,0,0,0.5);
}
h1 a img {
    margin: 0;
    padding: 0;
    border: none !important;
}
h2 {
    background: #3E3526;
    font-family: AngelinaRegular, Helvetica, Arial, sans-serif;
    font-size: 1.8em;
    font-weight: normal;
    margin: 5px 0 10px;
    padding: 3px 5px;
}
h2,
h2 a {
    color: #c7a979;
    text-decoration: none;
}
h2 a:hover {
    color: #60533d;
}
h3,
h3 a {
    color: #3e3526;
    text-decoration: none;
}
h3 a:hover {
    color: #3e3526;
}
small {
    display: block;
    margin: 10px 0;
}

/***
    LAYOUT TEMPLATE
***/

.bg {
    /*background: url(/library/images/bg-shadow3.jpg) repeat-y;*/
    background: #113d54;
    background: linear-gradient(to right, #113d54 0%, #072d41 15%, #000000 50%, #072d41 85%, rgba(17,61,84,1) 100%);
    /*background:  -moz-linear-gradient(left, #113d54 0%, #072d41 25%, #000000 50%, #072d41 75%, rgba(17,61,84,1) 100%);
    background:  -webkit-linear-gradient(left, #113d54 0%, #072d41 25%, #000000 50%, #072d41 75%, rgba(17,61,84,1) 100%);
    background: -o-linear-gradient(left, #113d54 0%, #072d41 25%, #000000 50%, #072d41 75%, rgba(17,61,84,1) 100%);
    max-width: 900px;*/
    margin: 0 auto;
    padding: 0;
    width: 100%;
}
.container {
    max-width: 900px;
    margin: 0 auto;
    text-align: left;
    background: #f1ebdc;
    width: 100%;
}
#header {
    /*border-left:solid 2px #fff;border-right:solid 2px #fff;border-top:solid 2px #fff;*/
    position: relative;
    height: 120px;
    border-bottom: 2px solid #b99a69;
    background:url(/library/images/header4.jpg) left bottom no-repeat;
    background-size: cover;
}

#content {
    background: #f1ebdc;
    padding: 0;
    position: relative;
    width: 100%;
}
.main {
    background: #fff;
    border-right: 1px solid #C7A979;
    display: block;
    /*max-width: 538px;*/
    margin: 0;
    padding: 0 2%;
    text-align: justify;
}
.mainFull {
    max-width: 770px;
    background: #fff;
    margin: 0 0 5px 15px;
    border: none;
    text-align: justify;
    width: 100%;
}
.sidenav {
    background: #f1ebdc;
    font-size: 1.3em;
    margin: 0;
    padding: 0 2%;
    /*position: absolute;
    left: 70%;*/
    border-bottom: 2px solid #b99a69;
}

@media only screen and (min-width: 768px) {

    #header {
        height: 200px;
    }
    .main {
        width: 65%;
    }
    .sidenav {
        display: inline-block;
        border-bottom: none;
        float: right;
        padding: 0;
        width: 30%;
    }
    .sidenav .padding {
        max-width: 200px;
        margin: 0 auto;
    }
}

#nav {
    background: #3e3526;
    height: 35px;
    font: bold 11px arial;
    padding: 0;
    border-bottom: 2px solid #b99a69;
}
#nav ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
}
#nav li.navitem,
#nav li.page_item {
    display: inline-block;
    padding: 0;
    margin: 0;
    width: 20%;
}
#nav li.navitem a,
#nav li.page_item a {
    border-right: solid 2px #b99a69;
    display: block;
    width: auto;
    height: 25px;
    line-height: 25px;
    vertical-align: middle;
    background: #3e3526;
    color: #fff;
    font-family: AvenirRoman, Arial, Sans-serif;
    font-weight: normal;
    text-align: center;
    font-size: 1.3em;
    cursor: pointer;
    padding: 5px;
}
#nav li.lastnavitem {
    border-right: none;
}
#nav li.lastnavitem a {
    border-right: none;
}
#nav li.navitem a:hover,
#nav li.page_item a:hover {
    background: #c7a979;
    color: #fff;
}
#nav li.navitem a.on,
#nav li.current_page_item a {
    background: #C7A979;
    color: #3e3526;
    font-weight: bold;
}
#nav li.navitem a.on:hover,
#nav li.current_page_item a:hover {
    background: #C7A979;
    color: #3e3526;
}
#footer {
    background: #c7a979;
    color: #fff;
    font-family: Arial;
    font-size: 1em;
    padding: 10px;
}
#footer a {
    color: #fff;
    border-bottom: dashed 1px #fff;
}
#footer a:hover {
    border-bottom: none;
}
#footer a#idSiteMeterHREF {
    border: none;
}
#footer a#idSiteMeterHREF img {
    border: none;
}


/** TWITTER STYLES **/

#twitter_div {
    margin: 10px 0 0;
}
ul#twitter_update_list span {
    display: block;
    color: #60533d;
    font-style: italic;
}
ul#twitter_update_list a {
    color: #60533d;
    font-weight: normal;
}

/**
    PAGE STYLES
**/

.about {
    text-align: left;
}
.splashContainer {
    /*background:#0a2d40;*/
    /* background: #113d54; */
    margin: 0;
    padding: 0;
    font-family: AvenirRoman, Helvetica, Sans-serif;
    font-size: 1.3em;
    color: #000;
    text-align: center;
    height: 100%;
}
.splashContent {
    background: #fff;
    text-align: center;
    max-width: 800px;
    font: inherit;
    color: #3e3526;
    line-height: 1.3em;
    margin: 0 auto;
    height: 100%;

}

@media screen and (min-width: 768px) {
    .splashContent {
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
}

.splashInner {
}

.splashContent img {
    border: none;
}
.splashContent a#idSiteMeterHREF {
    visibility: hidden;
}
div.hrsplash hr {
    display: none;
}
div.hrsplash {
    border-bottom: dashed 1px #ccb787;
    margin: 20px auto;
    width: 300px;
}
.lightblueboldtxt {
    font: bold 10px Verdana, Arial, Helvetica, sans-serif;
    color: #ccb787;
}
img.aboutPortrait {
    border: solid 1px #3E3526;
    padding: 0;
    -moz-box-shadow: 5px 5px 10px #999;
    -webkit-box-shadow: 5px 5px 10px #999;
    box-shadow: 5px 5px 10px #999;
    max-width: 98%;
}

/*
    LIGHTBOX CSS
*/

#lightbox {
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    z-index: 100;
    text-align: center;
    line-height: 0;
}
#lightbox a img {
    border: none;
}
#outerImageContainer {
    position: relative;
    background-color: #fff;
    width: 250px;
    height: 250px;
    margin: 0 auto;
}
#imageContainer {
    padding: 10px;
}
#loading {
    position: absolute;
    top: 40%;
    left: 0%;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}
#hoverNav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}
#imageContainer>#hoverNav {
    left: 0;
}
#hoverNav a {
    outline: none;
}
#prevLink,
#nextLink {
    width: 49%;
    height: 100%;
    background: transparent url(/library/images/blank.gif) no-repeat;
    /* Trick IE into showing hover */

    display: block;
}
#prevLink {
    left: 0;
    float: left;
}
#nextLink {
    right: 0;
    float: right;
}
#prevLink:hover,
#prevLink:visited:hover {
    background: url(/library/images/prevlabel.gif) left 15% no-repeat;
}
#nextLink:hover,
#nextLink:visited:hover {
    background: url(/library/images/nextlabel.gif) right 15% no-repeat;
}
#imageDataContainer {
    font: 10px Verdana, Helvetica, sans-serif;
    background-color: #fff;
    margin: 0 auto;
    line-height: 1.4em;
}
#imageData {
    padding: 0 10px;
}
#imageData #imageDetails {
    width: 70%;
    float: left;
    text-align: left;
}
#imageData #caption {
    font-weight: bold;
}
#imageData #numberDisplay {
    display: block;
    clear: left;
    padding-bottom: 1.0em;
}
#imageData #bottomNavClose {
    width: 66px;
    float: right;
    padding-bottom: 0.7em;
}
#overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 90;
    width: 100%;
    height: 500px;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    opacity: 0.6;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
* html>body .clearfix {
    display: inline-block;
    width: 100%;
}
* html .clearfix {
    /* Hides from IE-mac \*/

    height: 1%;
    /* End hide from IE-mac */
}

/*
    TOOLTIP EFFECTS
*/

#dhtmltooltip {
    position: absolute;
    width: 140px;
    border: 1px solid #3e3526;
    padding: 2px;
    background-color: #F1EBDC;
    display: none;
    z-index: 100;
    text-align: left;
    /*Remove below line to remove shadow. Below line should always appear last within this CSS*/

    filter: progid: DXImageTransform.Microsoft.Shadow(color=#eeeeee, direction=135);
}